FreeBSD : cacti -- multiple vulnerabilities (6167b341-250c-11e6-a6fb-003048f2e514)

Medium Nessus Plugin ID 91372


The remote FreeBSD host is missing a security-related update.


The Cacti Group, Inc. reports :


- bug:0002667: Cacti SQL Injection Vulnerability

- bug:0002673: CVE-2016-3659 - Cacti graph_view.php SQL Injection Vulnerability

- bug:0002656: Authentication using web authentication as a user not in the cacti database allows complete access (regression)


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 91372

File Name: freebsd_pkg_6167b341250c11e6a6fb003048f2e514.nasl

Version: $Revision: 2.2 $

Type: local

Published: 2016/05/31

Modified: 2016/10/19

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P


Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:cacti, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/05/28

Vulnerability Publication Date: 2016/04/04

Reference Information

CVE: CVE-2016-3659